@charset "UTF-8";

/*** 1. Fonts ***/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:600,800,900&display=swap');

:root {
   --primary-color: #1042a9;
   --second-color: #ffc000;
   --link-color: #f3b909;
   --black-color: #252525;
   --gray-color: #727272;
   --silver-color: #e0e0e0; }

/*** 2. Basic Default ***/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    height: 100%;
    color: var(--black-color);
    background: #fff;
    font-weight: 400; }
body.content_only {
    background: none;
    min-width: 0px; }
a,
button{
    cursor:pointer;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
a:hover,
a:focus {
    text-decoration: none; }
ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }
input:focus,
button:focus,
a:focus {
    outline: 0 !important;
    box-shadow: none !important;  }
textarea { resize: none; }
sup{
    font-size: 16px;
    vertical-align: middle;
    margin-right: 5px;
    top: 2px; }
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }
input[type=number] {
  -moz-appearance:textfield; }

::-webkit-input-placeholder { color: #a0a0a0 !important; }
::-moz-placeholder { color: #a0a0a0 !important; }
:-ms-input-placeholder { color: #a0a0a0 !important; }
input:-moz-placeholder { color: #a0a0a0 !important; }

#page{ overflow-x: hidden; }
.compensate-for-scrollbar {
	overflow: hidden;
	margin-right: 17px; }

/* Header */
#header_top{
    position: fixed;
    width: 100%;
    height: 40px;
    top: 0;
    background: #fff;
    z-index: 8000;
    padding: 0 30px; }
.compensate-for-scrollbar #header_top{ padding-right: 47px; }
#header_top .widget-html{ text-align: center; }
#header_top .widget-html li{
    display: inline-block;
    line-height: 40px;
    margin: 0 17px;
    position: relative;
    padding-left: 26px;
    color: var(--gray-color); }
#header_top .widget-html li strong{
    color: var(--black-color);
    padding-right: 5px; }
#header_top .widget-html li a{
    font-weight: 600;
    color: var(--gray-color);
    text-decoration: underline; }
#header_top .widget-html li a:hover{ text-decoration: none; }
#header_top .widget-html li:before{
    font-family: "FontAwesome5";
    font-weight: 900;
    position: absolute;
    left: 0;
    line-height: 40px;
    font-size: 14px;
    color: var(--second-color); }
#header_top .widget-html li.address:before{ content: "\f3c5"; }
#header_top .widget-html li.clock:before{ content: "\f017"; }
#header_top .widget-html li.whatsapp:before{
    content: "\f232";
    font-weight: 300;
    font-size: 16px;
    left: 1px; }

header{ padding-top: 40px; }
header.compensate-fixed{ padding-bottom: 43px; }
#header_logo{
    padding-top: 20px;
    padding-bottom: 30px; }
#header_left{ padding-top: 29px; }
#header_left #search_block_top,
#header_left .widget-html{
    float: right; }
#header_left .widget-html{
    margin-left: 90px;
    padding-left: 55px;
    height: 44px;
    position: relative;
    background-image: url(../img/bg_contact_top.png);
    background-repeat: no-repeat;
    background-position: left 2px; }
#header_left .widget-html li{
    color: var(--gray-color);
    line-height: 22px; }
#header_left .widget-html li a{ color: var(--gray-color); }
#header_left .widget-html li a:hover{ color: var(--black-color); }
#header_left .widget-html li strong{
    color: var(--black-color);
    padding-right: 7px; }

header .menu{
    background: var(--primary-color);
    border-bottom: 1px solid #fff; }
header .menu.fixed {
    position: fixed;
    width: 100%;
    top: 40px;
    z-index: 9999;
    padding: 0 30px; }
.compensate-for-scrollbar header .menu.fixed{ padding-right: 47px; }

.columns-container{ padding: 20px 0 0 0; }
.breadcrumb{
    padding: 0 5px;
    background-color: transparent;
    border-radius: 0;
    color: var(--gray-color); }
.breadcrumb a{
    font-weight: 600;
    color: var(--black-color); }
.breadcrumb a:hover{ color: var(--gray-color); }
.breadcrumb .pipe{
    color: #bcbcbc;
    font-size: 13px;
    margin: 0 10px; }

/* Index */
#featured{
    margin-top: 10px;
    margin-bottom: 50px; }
#featured h1.title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0 0 20px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 26px;
    color: var(--gray-color); }
#featured h1.title span{
    color: var(--black-color);
    font-weight: 900; }
#home-page-tabs {
    text-align: center;
    margin-bottom: 30px; }
#home-page-tabs li {
    display: inline-block;
    margin: 0 30px;
    position: relative; }
#home-page-tabs li:before{
    content: "";
    position: absolute;
    left: -33px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--second-color); }
#home-page-tabs li:first-child:before{ display: none; }
#home-page-tabs li a {
    color: var(--gray-color);
    font-weight: 700; }
#home-page-tabs li.active a,
#home-page-tabs li a:hover {
    color: var(--second-color); }

.home-bottom{ border: 3px solid var(--silver-color); }
.home-bottom .about-img{ padding-right: 60px; }
.home-bottom .about-title{
    height: 415px;
    width: 100%;
    background-image: url(../img/bg-about.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 70px 70px; }
.home-bottom .about-box{
    border-left: 1px solid var(--silver-color);
    border-bottom: 1px solid var(--silver-color);
    display: block;
    width: 100%;
    height: 100%; }
.home-bottom .widget-html{ padding: 50px 60px 0 0; }
.home-bottom .widget-html h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 26px;
    color: var(--gray-color); }
.home-bottom .widget-html h1 span{
    color: var(--black-color);
    font-weight: 900; }
.home-bottom .widget-html p{
    margin: 0 0 15px 0;
    color: var(--gray-color);
    line-height: 26px;
    text-align: justify; }
.home-bottom .widget-html li{ margin-top: 25px; }
.home-bottom .widget-html li a{
    display: inline-block;
    line-height: 40px;
    padding: 0 40px;
    color: var(--black-color);
    text-transform: uppercase;
    font-weight: 600;
    background: #fff;
    border: 1px solid var(--black-color); }
.home-bottom .widget-html li a:hover{
    background: var(--black-color);
    color: #fff; }

/* Footer */
footer{
    background: #353535;
    color: #f1f1f1; }
footer .map-box{
    width: 38%;
    float: left; }
footer .map-box iframe{
    display: block;
    width: 100%;
    height: 425px; }
footer .footer-right{
    width: 62%;
    float: left;
    padding: 60px 15px 0 15px; }
footer .footer-right .fr-box{
    display: block;
    width: 710px;
    margin: 0 auto; }
footer .info{ padding-right: 30px; }
footer .info .widget-html{
    padding-top: 80px;
    position: relative;
    background-image: url(../img/logo-white.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 300px; }
footer .info ul{
    position: relative;
    padding-left: 47px;
    margin-bottom: 15px; }
footer .info ul:before{
    font-family: "FontAwesome5";
    font-weight: 900;
    font-size: 14px;
    position: absolute;
    left: 17px;
    top: 0;
    color: var(--second-color); }
footer .info ul.address:before { content: "\f3c5"; }
footer .info ul.clock:before { content: "\f017"; }
footer .info ul.mobile:before {
    content: "\f232";
    font-weight: 300;
    font-size: 15px; }
footer .info ul.phone:before {
    content: "\f2a0";
    font-size: 15px; }
footer .info ul.mail:before {
    content: "\f0e0";
    left: 15px; }
footer .info ul.mail{ margin-bottom: 0; }
footer .info .address li:first-child,
footer .info .clock li:first-child{
    color: #a5a5a5; }
footer .info li a{ color: #f1f1f1; }
footer .news{ padding-left: 30px; }
footer .news #social_block h4,
footer .news #social_block ul{
    display: inline-block;
    vertical-align: middle; }
footer .news #social_block h4{
    margin: 0 10px 0 0;
    line-height: 30px;
    font-weight: 600;
    font-size: 15px; }
footer .news #social_block li{
    display: inline-block;
    margin: 0 3px; }
footer .news #social_block li a{
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 30px;
    color: var(--black-color);
    font-size: 18px; }
footer .news #social_block li a:hover{ background: var(--second-color); }
footer .addi-promo{
    position: relative;
    padding-left: 80px;
    background-image: url(../img/addi-footer.png);
    background-repeat: no-repeat;
    background-position: left 10px; }
footer .addi-promo p{ 
    margin-bottom: 40px;
    font-weight: 600; }
footer .news .payments{ margin: 7px 0 40px 0; }
footer .news .payments h4{
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #fff; }
footer .news .policies{ margin-top: 22px; }
footer .news .policies li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 24px;
    position: relative; }
footer .news .policies li:after{
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #fff;
    top: 9px;
    right: -15px; }
footer .news .policies li:last-child{ margin-right: 0; }
footer .news .policies li:last-child:after{ display: none; }
footer .news .policies li a{
    color: #fff;
    line-height: 20px; }
footer .news .policies li a:hover{ text-decoration: underline; }
footer .copyright{
    width: 100%;
    float: left;
    background: #fff;
    text-align: center;
    color: var(--black-color);
    line-height: 30px;
    padding: 15px 0; }

.wa-mobile {
    position: fixed;
    width: 60px;
    height: 60px;
    right: 25px;
    bottom: 25px;
    z-index: 7999; }
.wa-mobile a {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #fff;
    line-height: 60px;
    text-align: center;
    font-size: 36px;
    background: #25d366; }
.wa-mobile a:hover { background: #128c7e; }
.compensate-for-scrollbar .wa-mobile { right: 42px; }

#order-confirmation .confirmation-box,
#module-payulatam-response .confirmation-box{
    width: 70%;
    margin: 20px auto 0 auto;
    border: 1px solid #d8d8d8;
    padding: 30px; }
#order-confirmation h1.success,
#order-confirmation h1.warning,
#module-payulatam-response h1.success,
#module-payulatam-response h1.warning,
#module-payulatam-response h1.pending{
    margin: 0 0 30px 0;
    background: #32CD32;
    padding: 30px 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    line-height: 30px;
    font-weight: 600; }
#order-confirmation h1.warning,
#module-payulatam-response h1.warning{
    background: #DC143C; }
#module-payulatam-response h1.pending{
    background: #FEFF64;
    color: var(--black-color); }
#order-confirmation h1.success i,
#order-confirmation h1.warning i,
#module-payulatam-response h1.success i,
#module-payulatam-response h1.warning i,
#module-payulatam-response h1.pending i{
    padding-right: 10px; }
#order-confirmation h2.order-subtitle {
    margin: 20px 0 15px 0;
    font-weight: 700;
    font-size: 18px; }
#order-confirmation .order-info li,
#module-payulatam-response .order-info li{
    margin-bottom: 10px; }
#order-confirmation .order-info li label,
#module-payulatam-response .order-info li label{
    width: 150px;
    background: var(--silver-color);
    padding: 0 15px;
    margin-right: 5px;
    line-height: 30px; }
#order-confirmation .order-info li .price,
#module-payulatam-response .order-info li .price{
    font-weight: 700;
    font-size: 14px; }
#order-confirmation .info-txt,
#module-payulatam-response .info-txt{
    margin-top: 20px; }
#order-confirmation .info-txt li,
#module-payulatam-response .info-txt li{
    padding-left: 20px;
    position: relative;
    margin-bottom: 10px;
    color: var(--gray-color); }
#order-confirmation .info-txt li.last,
#module-payulatam-response .info-txt li.last{
    margin-bottom: 0; }
#order-confirmation .info-txt li:before,
#module-payulatam-response .info-txt li:before{
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--primary-color);
    top: 9px;
    left: 5px; }
#order-confirmation .auxiliar,
#module-payulatam-response .auxiliar{
    text-align: center;
    margin-top: 30px; }
#order-confirmation .auxiliar a.print,
#module-payulatam-response .auxiliar a.print{
    float: none;
    padding: 7px 25px;
    font-size: 14px; }
#order-confirmation .auxiliar a.print i,
#module-payulatam-response .auxiliar a.print i{
    padding-right: 10px; }
#order-confirmation .auxiliar a.minimal-btn,
#module-payulatam-response .auxiliar a.minimal-btn{
    display: inline-block;
    color: var(--gray-color);
    text-decoration: underline;
    font-weight: 600;
    line-height: 34px; }
#order-confirmation .auxiliar a.minimal-btn.left,
#module-payulatam-response .auxiliar a.minimal-btn.left{
    float: left; }
#order-confirmation .auxiliar a.minimal-btn.left i,
#module-payulatam-response .auxiliar a.minimal-btn.left i{
    padding-right: 8px; }
#order-confirmation .auxiliar a.minimal-btn.right,
#module-payulatam-response .auxiliar a.minimal-btn.right{
    float: right; }
#order-confirmation .auxiliar a.minimal-btn.right i,
#module-payulatam-response .auxiliar a.minimal-btn.right i{
    padding-left: 8px; }

/* Price */
.product-price {
    display: inline-block;
    line-height: 26px;
    font-size: 18px;
    font-weight: 700;
    vertical-align: middle;
    cursor: default; }
.price{ color: var(--primary-color); }
.old-price{
    color: #858585;
    text-decoration: line-through;
    font-weight: 400;
    margin-left: 8px;
    font-size: 16px; }

/* Buttons */
.button-container{
    position: relative;
    overflow: hidden;
    margin-bottom: 0; }
.btn-default{
    color: #fff;
    background: var(--primary-color);
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    line-height: 20px;
    padding: 9px 20px 11px 20px;
    float: left;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    text-align: center;
    cursor:pointer;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.btn-default:hover,
.btn-default:focus,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    background: var(--second-color);
    color: var(--black-color); }
.small-btn{ width: 150px; }
.medium-btn{ width: 250px; }
.large-btn{ width: 300px; }
.full-btn{ width: 100%; }
.right-btn{ float: right; }
.little-btn{
    padding: 8px 15px;
    font-size: 14px; }
.no-available,
.no-available:hover{
    cursor: not-allowed;
    background: #d8d8d8 !important;
    color: var(--gray-color) !important; }
.gray-btn{
    background: #d8d8d8;
    color: var(--gray-color); }
.black-btn{ background: #252525; }
.yellow-btn{ background: #efbf07; }
.radius-btn{ border-radius: 20px; }
.btn-default i.left{ padding-right: 8px; }
.btn-default i.right{ padding-left: 8px; }
.btn-default.disabled{ display: none; }

.btn-line{
	color: var(--gray-color);
    text-decoration: underline;
    font-weight: 600;
 	float: left; }
.btn-line:hover{ color: var(--primary-color); }
.btn-line i{
    font-size: 12px;
    position: relative;
    top: 1px; }
.btn-line.right i{ padding-left: 8px; }
.btn-line.left i{ padding-right: 8px; }

/* Sale */
.sale-box{
    position: absolute;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    right: 10px;
    top: 10px;
    background: #f13340; }
section.accesories .sale-box,
section.prodcat .sale-box,
.special-box .sale-box{
    width: 46px;
    height: 46px; }
.special-box .sale-box{
    right: 0;
    top: 0; }
.percent-label,
.sale-label{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    line-height: 52px;
    color: #fff;
    font-weight: 700;
    font-size: 16px; }
section.accesories .sale-label,
section.prodcat .sale-label,
section.accesories .percent-label,
section.prodcat .percent-label,
.special-box .sale-label,
.special-box .percent-label{
    line-height: 46px;
    font-size: 15px; }
.sale-label{ font-size: 13px; }
section.accesories .sale-label,
section.prodcat .sale-label,
.special-box .sale-label{
    font-size: 12px; }

.new-box{
    position: absolute;
    top: -4px;
    overflow: hidden;
    height: 85px;
    width: 85px;
    text-align: center;
    z-index: 0; }
.new-box { left: -4px; }
.new-label {
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    color: var(--black-color);
    background: var(--silver-color);
    padding: 3px 0 2px 0;
    width: 120px;
    text-align: center;
    display: block;
    position: absolute;
    left: -31px;
    top: 16px;
    z-index: 1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);}
.new-label:before {
    position: absolute;
    bottom: -3px;
    right: 5px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 4px 0px 4px;
    border-color: var(--primary-color) transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg); }
.new-label:after {
    position: absolute;
    bottom: -3px;
    left: 3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 4px 0px 4px;
    border-color: var(--primary-color) transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg); }

/* Pagination */
.pagination{
    margin: 0;
    border-radius: 0;
 	display: block; }

ul.pagination{
	margin: 0 25px 0 0;
 	display: inline-block; }
ul.pagination a{ padding: 0 !important; }
ul.pagination a span{
    display: block;
    padding: 0 10px;
    line-height: 30px;
    min-width: 30px;
    text-align: center; }
.pagination>li>a,
.pagination>li>span {
    color: var(--gray-color);
    border: none;
    font-weight: 600;
    border-radius: 50% !important; }
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: var(--black-color);
    background-color: #fff;
    border-color: #fff; }
.pagination>.active>a,
.pagination>.active>span{
    color: var(--black-color) !important;
    background-color: var(--second-color) !important;
    border-color: var(--second-color) !important; }
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: var(--gray-color);
    cursor: default;
    border-color: var(--silver-color);
    opacity: 0.6; }

.product-count{
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    font-size: 13px;
    color: var(--gray-color);
    line-height: 31px;
    margin-right: 25px;
 	margin-top: 0; }
.showall{
    display: inline-block;
    vertical-align: top;
 	margin-top: 0; }
.showall button{
    font-size: 13px;
    color: var(--gray-color);
    text-transform: uppercase;
    background: none;
    border: none;
    line-height: 31px;
    padding: 0; }
.showall button:hover{ color: var(--black-color); }

/* Alert */
.alert { font-weight: 700; }
.alert:before { cursor: pointer; }
.alert p{ margin-bottom: 10px; }
.alert ul,
.alert ol {
    padding-left: 15px;
    margin-left: 27px;
    margin-bottom: 5px; }
.alert ul li,
.alert ol li {
    list-style-type: decimal;
    font-weight: normal;
    margin-bottom: 5px; }
.alert.alert-success { text-shadow: 1px 1px rgba(0, 0, 0, 0.1); }
.alert.alert-success:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f058";
    font-size: 20px;
    vertical-align: -2px;
    padding-right: 7px; }
.alert.alert-danger { text-shadow: 1px 1px rgba(0, 0, 0, 0.1); }
.alert.alert-danger:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f057";
    font-size: 20px;
    vertical-align: -2px;
    padding-right: 7px;
    float: left; }
.alert.alert-info { text-shadow: 1px 1px rgba(0, 0, 0, 0.1); }
.alert.alert-info:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f05a";
    font-size: 20px;
    vertical-align: -2px;
    padding-right: 7px;
    float: left; }
.alert.alert-warning { text-shadow: 1px 1px rgba(0, 0, 0, 0.1); }
.alert.alert-warning:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f06a";
    font-size: 20px;
    vertical-align: -2px;
    padding-right: 7px;
    float: left; }

/* Tables */
table.std,
table.table_block {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-bottom: none;
    border-right: none;
    background: #fff;
    border-collapse: inherit; }
table.std th,
table.table_block th {
    padding: 10px 15px;
    color: var(--gray-color);
    font-weight: 700;
    text-transform: uppercase;
    background: var(--silver-color); }
table.std tr.alternate_item,
table.table_block tr.alternate_item {
    background-color: #f3f3f3; }
table.std td,
table.table_block td {
    padding: 10px 15px;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    vertical-align: top; }
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 1px solid #d8d8d8; }

/* Forms */
.form-control {
    padding: 0 15px;
    height: 36px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    border: 1px solid #d8d8d8;
    color: var(--black-color);
    line-height: 1;
    border-radius: 0; }
.form-control:focus { border-color: var(--primary-color); }
.form-group.form-error input,
.form-group.form-error textarea {
    border: 1px solid #f13340;
    color: #f13340;
    background-image: url(../img/icon/form-error.png);
	background-color: #fff1f2;
 	background-position: 97% 11px;
 	background-repeat: no-repeat; }
.form-group.form-ok input,
.form-group.form-ok textarea {
    border: 1px solid #46a74e;
    color: #35b33f;
    background-image: url(../img/icon/form-ok.png);
 	background-color: #ddf9e1;
 	background-position: 97% 11px;
 	background-repeat: no-repeat; }
.form-group.form-error .form-control,
.form-group.form-ok .form-control {
    padding-right: 24px; }
textarea.form-control {
    padding-top: 15px;
    padding-bottom: 15px; }

#password .box{
    background: var(--silver-color);
    padding: 30px;
    border: 1px solid #d8d8d8; }
#password h1.box-heading{
    color: var(--gray-color);
    margin: 0 0 5px 0;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700; }
#password h1.box-heading.success{ margin-bottom: 20px; }
#password p.alert{ margin-bottom: 0; }
#password p.password-info{
    color: var(--gray-color);
    font-size: 13px;
    margin-bottom: 20px; }
#password .form-group{
	overflow: hidden;
 	margin-bottom: 0; }
#password .form-group input{
    width: 54%;
    float: left;
    margin-right: 10px; }

/* Misc */
.unvisible { display: none; }
.page-subheading {
    color: var(--gray-color);
    margin: 0 0 20px 0;
    line-height: 24px;
    padding-bottom: 5px;
    border-bottom: 3px solid var(--silver-color);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700; }
.info-subheading {
    color: var(--gray-color);
    margin: 0 0 15px 0;
    line-height: 20px;
    font-size: 14px;
    font-weight: 600;
    display: table;
    width: 100%;
    height: 40px; }
.info-subheading span {
    display: table-cell;
    vertical-align: middle; }
label {
    color: var(--black-color);
    margin: 0;
    line-height: 30px;
    font-weight: 600; }
.checkbox label {
    color: var(--gray-color);
    padding-left: 10px;
    line-height: 20px; }
.radio-inline .checker,
.checkbox .checker{
    float: left;
    margin-top: 0; }
.radio-inline .checker span,
.checkbox .checker span {
    top: 0px; }
p.lnk{ margin: 10px 0 0 0; }


@media only print {
    a[href]:after { content: none !important; }
    #header_top,
    #header_left,
    header .menu,
    .breadcrumb,
    #order-confirmation .auxiliar,
    #module-payulatam-response .auxiliar,
    .thumbslide-container,
    footer,
    .wa-mobile{
        display: none; }
    #order-confirmation .confirmation-box,
    #module-payulatam-response .confirmation-box {
        width: 100%;
        margin: 0 auto; }
}

/*** 3. Basic Default (Responsive) ***/
@media (min-width: 992px) and (max-width: 1200px) {
    #header_top .widget-html li.address strong{ display: none; }
    #header_logo {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 0; }
    #header_logo img{
        display: block;
        max-height: 52px;
        margin: 0 auto; }
    #header_left { padding-top: 24px; }
    #header_left .widget-html { margin-left: 40px; }
    #search_block_top { width: 270px !important; }

    .sf-menu > li > a {
        padding: 10px 12px 0 12px !important;
        font-size: 13px; }
    .sf-menu > li > ul > li > a { font-size: 13px !important; }
    #block_top_menu .sf-menu > li:nth-child(6n) > ul { right: -214px !important; }

    #left_column{ padding-right: 0; }
    #categories_block_left .block-content { padding: 15px 15px 10px 15px !important; }
    #categories_block_left li span.grower { right: -5px !important; }
    #categories_block_left .block-content > ul > li > a { padding-right: 30px !important; }

    .tab-content ul.product_list li:first-child,
    .tab-content ul.product_list li:last-child{
        display: none; }

    .home-bottom .about-img { padding-right: 40px; }
    .home-bottom .about-txt { padding-left: 0; }
    .home-bottom .widget-html { padding: 30px 40px 0 0; }
    .home-bottom .widget-html p { line-height: 24px; }

    .pb-left-column { padding-right: 0 !important; }

    .thumbslide-container.space { padding: 50px 0 !important; }
    #index .thumbslide-container.space { padding-top: 50px !important; }

    footer .map-box { width: 35%; }
    footer #map_one { height: 385px; }
    footer .footer-right {
        width: 65%;
        padding: 40px 15px 0 15px; }
    footer .footer-right .fr-box { width: 100%; }
    footer .info {
        padding-right: 0;
        width: 41.66666667%; }
    footer .info .widget-html {
        padding-top: 70px;
        background-size: 260px; }
    footer .news {
        padding-left: 60px;
        padding-right: 45px;
        width: 58.33333333%; }
    footer .news .payments h4,
    footer .news .policies li:after{
        display: none; }
    #newsletter_block_left { margin-bottom: 37px !important; }

    #order-opc .process-left { padding-right: 15px !important; }
    #order-opc .summary-box { padding: 15px !important; }

    .wa-mobile {
        right: 15px;
        bottom: 15px; }
    .compensate-for-scrollbar .wa-mobile { right: 15px; }

    .fancybox-slide--iframe { padding: 44px 30px !important; }
    .fancybox-slide--iframe .fancybox-content,
    .fancybox-slide--html .fancybox-content{
        max-width: 90%; }
}

@media (min-width: 767px) and (max-width: 991px) {
    #header_top .widget-html li.address strong,
    #header_top .widget-html li.whatsapp strong{
        display: none; }
    #header_top,
    header .menu.fixed {
        padding: 0; }
    #header_logo {
        padding-top: 15px;
        padding-bottom: 20px;
        padding-right: 0; }
    #header_logo img{
        display: block;
        max-height: 40px;
        margin: 0 auto; }
    #header_left { padding-top: 15px; }
    #header_left .widget-html {
        margin-left: 30px;
        padding-left: 0;
        background-image: none; }
    #search_block_top { width: 240px !important; }

    .sf-menu > li > a {
        font-size: 11px !important;
        padding: 10px 10px 0 10px !important;
        border-right: none !important; }
    .sf-menu > li > ul > li > a { font-size: 12px !important; }
    #block_top_menu .sf-menu > li:nth-child(6n) > ul { right: -88px !important; }
    .shopping_cart a { padding: 10px 10px 0 35px !important; }
    .shopping_cart a:before {
        left: 10px !important;
        top: 10px !important;
        font-size: 15px !important; }

    #product #left_column,
    #authentication #left_column,
    #password #left_column{
        display: none; }
    #left_column #layered_block_left,
    #left_column #special_block_right{
        display: none; }

    #home-page-tabs li { margin: 0 20px 9px 20px; }
    #home-page-tabs li:first-child { margin-left: 0; }
    #home-page-tabs li:last-child { margin-right: 0; }
    #home-page-tabs li:before{ left: -23px; }

    .home-bottom .widget-html { padding: 40px 50px; }

    .primary_block { margin-bottom: 20px !important; }
    .pb-right-column {
        padding-left: 15px !important;
        margin-top: 30px !important; }

    #company .company-txt li { padding: 80px 15px 0 15px !important; }

    .thumbslide-container.space { padding: 40px 0 !important; }
    #index .thumbslide-container.space { padding-top: 40px !important; }

    footer{ position: relative; }
    footer .footer-right {
        width: 100%;
        padding: 40px 15px 370px 15px; }
    footer .map-box {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 60px; }
    footer #map_one { height: 320px; }

    #order-opc .process-left { padding-right: 15px !important; }
    #order-opc #opc_new_account {
        margin-bottom: 30px !important;
        margin-top: 20px; }
    #order-opc #login_form_content .form-group { margin-bottom: 10px !important; }

    #history .detail-right { padding-left: 15px !important; }

    .wa-mobile {
        right: 15px;
        bottom: 15px; }
    .compensate-for-scrollbar .wa-mobile { right: 15px; }

    .fancybox-slide--iframe { padding: 44px 30px !important; }
    .fancybox-slide--iframe .fancybox-content,
    .fancybox-slide--html .fancybox-content{
        max-width: 90%; }
}

@media (max-width: 767px) {
    #header_top {  padding: 0px; }
    #header_top .widget-html li.whatsapp,
    #header_top .widget-html li.clock,
    #header_top .widget-html li strong,
    #block_user_info,
    #header_left .widget-html{
        display: none; }
    #header_top .widget-html li {
        margin: 0;
        padding-left: 20px;
        padding-right: 20px; }
    header .menu {
        border-bottom: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 8000;
        width: 100%;
        background: transparent; }
    .shopping_cart {
        position: absolute !important;
        right: 0;
        top: 0; }
    .shopping_cart a {
        padding: 10px 10px 0 35px !important;
        height: 40px !important; }
    .shopping_cart a:before {
        left: 12px !important;
        top: 10px !important;
        font-size: 15px !important; }
    #header_logo {
        padding-top: 10px;
        padding-bottom: 10px; }
    #header_logo img{
        display: block;
        max-height: 50px;
        margin: 0 auto; }
    #header_left { padding-top: 0; }
    #search_block_top{ width: 100% !important; }

    #featured { margin-bottom: 30px; }
    #featured h1.title {
        font-size: 20px;
        margin-bottom: 15px; }
    #home-page-tabs { margin-bottom: 20px; }
    #home-page-tabs li { margin: 0 8px 9px 8px; }
    #home-page-tabs li:first-child { margin-left: 0; }
    #home-page-tabs li:last-child { margin-right: 0; }
    #home-page-tabs li:before{ display: none; }

    ul#product_list li,
    .tab-content ul.product_list li {
        padding: 0 35px !important; }
    #category .cat-header,
    #prices-drop .cat-header,
    #search .cat-header {
        padding: 0 !important;
        overflow: hidden; }
    #category .cat-header .heading-sort,
    #prices-drop .cat-header .heading-sort,
    #search .cat-header .heading-sort {
        float: left !important;
        margin-top: 10px; }
    #category .cat-header h1,
    #prices-drop .cat-header h1,
    #search .cat-header h1 {
        line-height: 20px !important;
        font-size: 14px !important; }

    .pagination { text-align: center; }
    .product-count { margin-right: 0; }
    ul.pagination { margin: 0; }
    .showall { display: none; }

    .primary_block { margin-bottom: 10px !important; }
    .pb-left-column {
        padding-right: 15px !important;
        margin-bottom: 30px; }
    .pb-left-column #image-block { padding: 10px 40px; }
    .pb-right-column { padding-left: 15px !important; }
    .pb-right-column .product-header h1 {
        font-size: 20px !important;
        line-height: 26px !important; }
    .pb-right-column #add_to_cart { margin-top: 15px; }

    .home-bottom { padding: 25px; }
    .home-bottom .widget-html { padding: 0; }
    .home-bottom .widget-html h1 {
        margin: 0 0 15px 0;
        font-size: 20px; }
    .home-bottom .widget-html p {
        margin: 0 0 10px 0;
        line-height: 24px;
        text-align: left; }

    #company .company-txt h1 { font-size: 20px !important; }
    #company .company-txt p { text-align: left !important; }
    #company .company-txt li { width: 100% !important; }

    #contact .form-box .form-col.last { text-align: left !important; }
    #contact .form-box .ptd,
    #contact .form-box .submit {
        margin: 0 !important; }
    #contact .form-box .submit { margin-top: 15px !important; }
    #contact .form-box .ptd label {
        width: 90%;
        line-height: 20px; }

    .thumbslide-container.space { padding: 40px 0 !important; }
    #index .thumbslide-container.space { padding-top: 40px !important; }

    footer{ position: relative; }
    footer .footer-right {
        width: 100%;
        padding: 40px 15px 340px 15px; }
    footer .footer-right .fr-box { width: 300px; }
    footer .info { padding-right: 15px; }
    footer .info .widget-html {
        padding-top: 70px;
        background-position: center top;
        background-size: 270px; }
    footer .news { padding-left: 15px; }
    footer .news .payments { margin: 30px 0 30px 0; }
    footer .news .payments h4,
    footer .news .policies li:after{
        display: none; }
    footer .news .policies li {
        display: block;
        margin-right: 0;
        margin-bottom: 5px; }
    footer .news .policies li:last-child{ margin-bottom: 0; }
    footer .map-box {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 50px; }
    footer #map_one { height: 300px; }
    footer .copyright {
        padding: 10px 0;
        font-size: 13px; }

    .wa-mobile {
        width: 56px;
        height: 56px;
        right: 15px;
        bottom: 15px; }
    .wa-mobile a {
        width: 56px;
        height: 56px;
        line-height: 54px; }
    .compensate-for-scrollbar .wa-mobile { right: 15px; }

    #layer_cart { width: 90% !important; }
    #layer_cart .cart-header h1 {
        font-size: 13px !important;
        padding: 10px 44px 10px 30px !important; }
    #layer_cart .layer_cart_img,
    #layer_cart .layer_cart_product_info {
        padding: 15px !important; }
    #layer_cart .layer_cart_img{ width: 44% !important; }
    #layer_cart .layer_cart_product_info { width: 56% !important; }
    #layer_cart .layer_cart_cart table { width: 100% !important; }
    #layer_cart .layer_cart_cart { padding: 0 20px 20px 20px !important; }
    #layer_cart .button-container{ text-align: center; }
    #layer_cart .button-container span,
    #layer_cart .button-container a{
        float: inherit;
        display: inline-block; }
    #layer_cart .button-container a{ margin-top: 15px; }

    #login_form {
        padding: 20px !important;
        background-image: none !important; }
    #login_form .form-group input,
    #login_form .form-group.submit{
        width: 100% !important; }
    #create-account_form { padding: 20px 20px 10px 20px !important; }
    #create-account_form .form-group input,
    #password .form-group input{
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 10px; }
    .checkbox label{ width: 90%; }
    #password .box { padding: 20px !important; }

    #order-opc .process-left { padding-right: 15px !important; }
    #order-opc #opc_new_account {
        margin-bottom: 20px !important;
        margin-top: 20px; }
    #order-opc #login_form { padding: 0 !important; }
    #order-opc #opc_new_account h3.page-subheading{ overflow: hidden; }
    #order-opc #opc_new_account h3.page-subheading p{
        padding: 10px;
        color: #fff;
        background: var(--primary-color); }
    #order-opc #login_form_content .form-group{ margin-bottom: 10px !important; }
    #payu-validation .method-box,
    #bankwire-validation .method-box,
    #cheque-validation .method-box {
        padding: 20px 20px 0 20px !important; }
    #payu-validation .cart_navigation,
    #bankwire-validation .cart_navigation,
    #cheque-validation .cart_navigation {
        padding: 20px 20px !important;
        text-align: center; }

    .fancybox-slide--iframe { padding: 44px 30px !important; }
    .fancybox-slide--iframe .fancybox-content,
    .fancybox-slide--html .fancybox-content{
        max-width: 100%; }
    #cms .content-rte.content_only h1 {
        margin: 0 0 20px 0;
        line-height: 24px;
        font-size: 15px; }
}

@media (min-width: 480px) and (max-width: 767px) {

}
